//#region ../../node_modules/lodash-es/_isKeyable.js
function e(e) {
	var t = typeof e;
	return t == "string" || t == "number" || t == "symbol" || t == "boolean" ? e !== "__proto__" : e === null;
}
//#endregion
export { e as default };
